/* CSS Document */
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

@orange { color:#f26223 }
@blue { color:#0095da; }

body { font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif; font-size:16px ; }

.clear { clear:both; }
h1,h2,h3 {font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif; }

form div.error { color:#B94A48; font-size:12px; padding-top:5px; clear:both;  }

.before_header .encept , .before_header .acu{
	font-size:9px;
	color:@dark-grey;
	display:inline-block;
	text-align:center;
	width:70px;
	padding-top:5px;
	
	
}
.before_header .encept { border-right: 1px solid #333; }
.before_header .grp a {display:inline-block;  text-decoration:underline; background-color:#f26223; color:#fff; font-size:12px;  line-height:15px; text-align:center; vertical-align:top; padding:8px 40px; }
.before_header a { 	color:#333;}
.before_header .grp a:hover { color:#fff; text-decoration:underline; background-color:#0095da;}


.logo  { margin-bottom: 0px; margin-top: 10px; z-index:99999; }
.logo a {  }
.page_header .other_logos { margin-top:15px; }

.internal .navbar { margin-top:29px; margin-bottom:0; }
.internal .logo { margin-top: -15px; margin-bottom:10px; }
.navbar { 	background-image: none; border-radius: 0;  box-shadow: none; min-height:15px; margin-bottom:10px; font-weight:300; }

.navbar-nav { float:right; padding-top:10px; z-index:9999; position:relative; }
.navbar-nav > li > a { padding-bottom:0px; padding-top:0px; line-height:normal;  color:#555;  font-size:15px;}
.navbar-nav > li { border-right:1px solid #ccc;}
.navbar-nav >li:last-child { border-right:none;  }
.navbar-nav >li:last-child  > a { padding: 0px 0px 0px 15px; }
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus { background-color:#fff;  color:#0095da; text-decoration:underline;} 
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { background-color:transparent; }
.dropdown-menu { background-color:transparent; border:none; box-shadow:none; }
.dropdown-menu > li > a { background-color: rgba(0, 149, 218, 0.9); color:#fff; font-size:14px;  padding: 5px 15px 5px 15px; margin-bottom:1px; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #F26223;
    background-image: none;
    text-decoration: none;
}


.banner_cont { text-align:center; padding:10px; box-shadow:0px -5px 10px -5px #CCC;  border:1px solid #efefef, 1px solid #efefef, 1px solid #efefef ;  }
.banners p { padding:0; margin:0; }
.banners { height:300px; background-color:#cdcbcc; margin-bottom:20px; text-align:center; width:100%;  }
.banners img { margin:0 auto; }
.banners .theme-default .nivoSlider { box-shadow:none; }
.banners .theme-default .nivo-directionNav a { background:url(../images/arrows_flash.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0); }
.banners .theme-default a.nivo-nextNav { background-position: -30px 0;}
.main_navs p { padding:0; margin:0; line-height:normal; }
.main_navs p img { width:auto; }
.main_navs { margin:0; padding:0; box-shadow:0px 0px 5px #CCC; }
.main_navs li { padding:0; padding-left:0; padding-right:0; font-size:18px;  margin:0;  box-shadow:inset 0px -30px 30px #efefef;  line-height:78px;  list-style:none; border-right:1px solid #ccc; text-align:center; color:#666;  }
.main_navs li a { color:#666;  width:100%; display:block; box-shadow:inset -25px 0px 25px rgba(0,0,0, 0.1); height:78px;line-height:78px;}
.main_navs li a:hover { box-shadow:inset 0px 0px 25px rgba(0,0,0, 0); color:#0095da; }
.main_navs li img { vertical-align:middle; width:64px; padding-left:20px;  }
.main_navs li.last { border-right:none; }

.info { padding:0 10px; margin-top:20px; }
.info h3 { color:#0095da;   margin-top:0; font-family:inherit; }

.footer { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size:11px; color:#999; }
.footer hr { margin-bottom:10px; }
.footer p { padding-left:10px; }
.footer .copyright { float:left; }
.footer .scroll-top { float:right; margin-top:10px; }

.internal .scroll-right { display:none; }

.internal h1 {color:#0095da;   }
.internal hr { margin-bottom: 10px; margin-top: 10px; border-color:#ccc; }

.internal .content { border-top:5px solid #f26223; background:url(../images/right_bg.jpg) repeat-y 105% top;}
.internal .content h1 { font-size:1.75em; margin-bottom:0.5em;}
.internal .content .left h3 { font-size:1.25em; color:#0095DA; }
.internal .content .left h4 { clear:both; font-size:1.15em; font-weight:bold; padding-top:10px; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; }
.internal .content .left { width:72%;   float:left; margin-right:30px; }

.internal .content .left img { box-shadow:0 0 5px #e1e1e1; border:1px solid #fff; border-radius:4px; }
.internal .content .left img.no-style { border:none; box-shadow:none; border-radius:0; }
.internal .content .left p { margin-top:1.5em; }
.internal .content .left table {margin-top:1.5em; }
.internal .content .left table p { margin:0; padding:0; }
.internal .content .left table table { margin-top:1em; }
.internal .content .border {  float:left; min-height:500px; width:10px; background-color:#fff;  box-shadow:5px 2px 6px #efefef; }
.internal .content .right { width:20%; float:right; margin-right:20px;  }
.internal .content .right h3 { padding-top:5px; font-size:1em; color:#f26223; border-bottom:1px dotted #f26223; padding-bottom:5px; }
.internal .content .right ul { list-style:none; margin:0; padding:0; font-size:0.875em; }
.internal .content .right ul li { margin-bottom:6px;}
.internal .content .right ul li a { color:#666; }
.internal .content .right ul li a.active { color:#f26223; text-decoration:underline;}

.Food--Beverage .content2 { background:url(../images/fnb.jpg) no-repeat right top;  }
.FMCG .content2 , .FMCG2 .content2{ background:url(../images/FMCG.jpg) no-repeat right top; }
.Pharmaceuticals .content2 { background:url(../images/pharmaceutical.jpg) no-repeat right top; }
.Industrial-Products .content2 { background:url(../images/Industrial-Products.jpg) no-repeat right top; height:760px; }
.Agro-Products .content2 { background:url(../images/Agro-Products.jpg) no-repeat right top; height:760px;}

.internal .content2 { overflow:visible;     background-size:100%; border-top:5px solid #f26223; clear:both;}
.industry_menu { list-style:none; margin:0; padding:0;   width:55%; background-color:rgba(242,98,35,1);  }
.industry_menu li { float:left; border-right:1px solid white; height:32px; }
.industry_menu li.last { border-right:none; }
.industry_menu li a { display:inline-block; padding:6px 14px; color:#fff; font-size:14px; }
.industry_menu li a:hover, .industry_menu li a:focus, .industry_menu li a.active { background-color: rgba(0, 149, 218, 0.9); }
.internal .parent-text { width:55%; height:auto; position:relative;   background-color:rgba(255,255,255,0.8);  padding:5px 20px 15px 20px; color:#333; font-size:16px;}
.internal .parent-text h1 { font-size:26px; color:#f26223; float:left }
#solDropdown { float:right; margin-top:20px; margin-right:10px;  }
#solDropdown b.caret {color:#f26223;}
#solDropdown #title { color:#f26223;}
.products { width:55%;  background:url(../images/pdt-tabs-bg.png) repeat-y top left;  }

.products .pdt-tabs { color:#fff; list-style:none; padding:0; float:left; width:22%; padding:10px 0 ;}
.products .pdt-tabs a { font-size:13px; color:#fff; padding:10px 20px 10px 20px;display:block; border-bottom:1px dotted rgba(255,255,255,0.5); }
.products .pdt-tabs a:hover, .products .pdt-tabs a:focus,  .products .pdt-tabs a.active { background-color: rgba(0, 149, 218, 0.9); border-bottom:none; }
.products .tab-content { float:left; width:78%;  padding:0px 15px 8px 15px; font-size:16px; }
.products .tab-content img {  }
.products h2 { font-size:19px; margin-top:10px; color:#f26223; text-decoration:underline;}
.products .tab-content  ul { padding:0; margin:0 ;  list-style: none; }

.products .tab-content  ul li { padding-bottom:10px; padding-left: 1em; 
    text-indent: -.7em; }
.products .tab-content  li:before {
    content: "• ";
    color: #0095da; /* or whatever color you prefer */
}
.tabcontent_title h2 { float:left }


.Management .content .left ul { list-style:none; margin:0; padding:0; padding-top:20px;}
.Management .content .left hr { border-color:#666; border-style:dotted; }
.Management .content .left ul li img { float:left; margin-right:20px; padding:10px; box-shadow:0 0 3px #ccc; border-radius:4px; margin-bottom:30px; }
.Management .content .left ul li { clear:both;  max-height:260px; margin-bottom:40px;}
.Management .content .left ul li br { margin-bottom:1.35em; }
.Management .content .left ul li strong { font-size:18px; }
.Management .content .left ul li span.des { color:#666;   }
.Management .content .left h3 { color:#000; padding-top:1em; font-weight:bold; clear:both; }

.Flexible-Packaging .positive-inspection ul { background-color:#cbeaf8; padding:20px; padding-left:30px; border-radius:5px; box-shadow:0 0 5px #e1e1e1; border:1px solid #fff; }

.Packaging-Types .internal .content .left img { border:none; box-shadow:none; border-radius:0; }
.Contact .internal .content {  background:none; }
.Contact .internal .content .right { display:none; }
.Contact .internal .content .left { width:100%; margin-right:0;}
.Contact .internal .content .left td h3 { padding-bottom:10px; margin-bottom:20px; width:100%; border-bottom:1px dotted #0095da; }
.Contact .internal .content .left td { padding-right:40px; width:33%; }
.Contact .internal .content .left td .subtitle { font-size:13px; text-transform:uppercase; color:#666;  }
.Contact .internal .content .left td .website { font-size:16px; color:#f26223; display:block;}
.Contact .internal .content .left td .website a { color:#f26223; }

.Contact .address_tables { width:100%; clear:both; }
.Contact .address_tables table { width:33%; float:left; }

#file-uploader { padding-bottom:20px;  margin-top:5px; font-size:11px; left:200px;}
.qq-uploader {  }
.qq-uploader li { list-style:none;}
.qq-upload-success { color:green; }
.qq-upload-fail { color:red; }
.qq-upload-success .qq-upload-remove { text-decoration:underline; color:blue; }

.qq-upload-list { float:left; margin-bottom:20px; }
.qq-upload-list li { font-size:11px; }
.qq-upload-list li.qq-upload-fail { background-color:transparent; color:#D60000; }
.qq-upload-button { background:#000; }

 /* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
.internal .content  {background:none !important; border-top:none;} 
	.internal .content .left { width:100%; float:none; background:none;}
.internal .content .right { display:none; }
.internal .content2 { height:auto; }

.products { background:none; background-color:rgba(255,255,255,0.8) }
.products .pdt-tabs { display:none; }
	.products .tab-content { border-left:none; width:100%; }
	.products .tab-pane{ display:block; }
}

    /* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
	body { font-size:14px; }
	.page_header .other_logos img { width:90%; max-width:319px; height:auto;}
	.logo {  text-align:center; }
	.internal .logo { margin-top:10px;  }
	.page_header .other_logos  { text-align:center; }
	.before_header .col-md-12 {   padding-left: 0px !important; padding-right: 0px !important; }
	
	.before_header .grp a { width:100%; clear:both; }
	.navbar {
	background-color:#0095da;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 5px rgba(0, 0, 0, 0.075);
	margin-top:10px;
	
	}
	
	.navbar-toggle {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px 4px 4px 4px;
    float: none;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 8px;
    padding: 0px 10px;
    position: relative;
	text-align:left;
	width:100%;
	display:block;
	cursor:pointer;
	color:#fff;
	}
	.navbar-toggle:hover { color:#fff; }
	.navbar-collapse { padding-right:15px; }
	.navbar-nav { float:none; padding-top:10px;  }
	.navbar-nav > li > a { padding-bottom:5px; padding-top:5px; color:#fff; }
	.navbar-nav > li > a:hover, .navbar-nav > li > a:focus { background-color:#fff;  color:#0095da; }
	.nav .open { background-color:#fff; }
	.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { background-color:#fff; }
	.dropdown-menu > li > a { background-color: #fff; color:#0095da; font-size:13px; margin-bottom:1px; }
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #fff;
    text-decoration: none; color:#0095da; text-decoration:underline;
}
.navbar-nav >li:last-child  > a { padding: 5px 0px 5px 15px; }
.footer { text-align:center; }

.navbar .caret { color:#fff;    border-bottom-color: #FFFFFF;    border-top-color: #FFFFFF;}
.nav .open .caret, .nav a:focus caret, .nav a:hover caret  { border-bottom-color: #428BCA;    border-top-color: #428BCA;}
.navbar-nav > li > a:focus  .caret { border-bottom-color: #428BCA;    border-top-color: #428BCA; }

.navbar-nav > li { border-right:none;}
.navbar-nav > li.p-active > a { color:#f26223 !important; background-color:#fff; }
.navbar-nav > li.p-active > a .caret { border-bottom-color: #428BCA;    border-top-color: #428BCA;}
.navbar-nav .open .dropdown-menu > li > a:hover, .navbar-nav .open .dropdown-menu > li > a:focus { color:#fff; }

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a.active {
background-color: #fff !important; background-image:none;     text-decoration: none; color:#f26223 !important; }

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { text-decoration: underline; }
	
	.banner_cont { padding:0px; box-shadow:none; }
	.products { width:100%; background:none; }
	
	.internal .scroll-right { display:block; position:absolute; font-size:11px; padding:5px; color:#999; }
	
	.internal .content  {background:none !important; border-top:none;} 
	.internal .content .left { width:100%; float:none; background:none;}
.internal .content .right { display:none; }
	
	.internal .parent-text { width:100%; height:auto; position:relative; margin-top:0%;  border-top:none; padding:0px 20px 8px 20px; }
	.internal .content2 { background:none; overflow:visible; border-top:none; height:auto; }
	div.internal hr { display:none; }
	.products .pdt-tabs { display:none; }
	.products .tab-content { border-left:none; width:100%; }
	.products .tab-pane{ display:block; }
	.products .tab-content img { display: block;    height: auto;    max-width: 100%;  }
	.industry_menu { display:none; list-style:disc; background-color:transparent; margin-left:30px; color:#0095da; margin-top:20px;  }
.industry_menu li a {color:#0095da;  }
.industry_menu li { float:none; }
.industry_menu li a:hover, .industry_menu li a:focus, .industry_menu li a.active { background-color:transparent; text-decoration:underline; }
	
	.Management .content .left ul li { clear:both; max-height:inherit !important; }
	.Management .content .left ul li img { float:left; margin-bottom:0px; }
	
	.Contact .address_tables { width:100%; clear:both; }
	.Contact .address_tables table { width:100%; float:none; }
	
	
	.footer .copyright { float:none; }
.footer .scroll-top { float:none; width:100%; text-align:center; margin-top:20px;  }
.footer .scroll-top a { outline:none; padding:8px 12px; border:1px solid #efefef; box-shadow:inset 0px 10px 14px #efefef; }
.footer .scroll-top a:hover { background-color:#0095da; color:#fff; box-shadow:inset 0px 10px 14px #067cb3;}
.footer .scroll-top a:active { outline:none;}
}

  /* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}






